body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
}

a {
  color: #105CB6;
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

.cleaner {
    clear:both;
    height:1px;
    font-size:1px;
}

hr {
  border:none;
  height:1px;
  color:silver;
  background-color:silver;
}

/* ================= */

.widget-ad-160x600 {
  width:160px;
  height:600px;
  border:1px solid #f2f2f2;
  /*background-color:#F2F2F2;*/
  margin-bottom:20px;
  overflow:hidden;
}

.widget-ad-728x90 {
  width:728px;
  height:90px;
  border:1px solid #f2f2f2;
  /*background-color:#F2F2F2;*/
  margin-bottom:20px;
  overflow:hidden;
}

.widget-wrapper-with-border .widget-ad-728x90 {
  margin-bottom:5px;
}

.widget-ad-336x280 {
  width:336px;
  height:280px;
  border:1px solid #f2f2f2;
  /*background-color:#F2F2F2;*/
  margin:20px auto;
  overflow:hidden;
}

.widget-ad-540x160 {
  width:540px;
  height:90px;
  border:1px solid #f2f2f2;
  /*background-color:#F2F2F2;*/
  margin-bottom:5px;
  overflow:hidden;
}

.widget-wrapper-with-border {
  padding-bottom:10px;
  border-bottom: 1px solid #CCDCEF;
  margin-bottom:10px;
}

/* ================= */
.widget-logo {
  margin-top:20px;
  margin-bottom:20px;
  padding-left:5px;
}

.widget-calendar {
  padding: 10px 0px;
  margin: 10px 0px 10px 0px;
  border-top:1px dotted silver;
  border-bottom:1px dotted silver;
}

.widget-calendar table {
  width:100%;
}

.widget-calendar table th,
.widget-calendar table td {
  text-align:center;
  padding:4px;
}

.widget-calendar h3 {
  font-weight:bold;
}

.widget-calendar div a{
  color:white;
}

.widget-calendar div {
  background-color: #14589e;
  background-image: -moz-linear-gradient(#007EBB, #14589e);
  background-image: -webkit-linear-gradient(#007EBB, #14589e);
  background-image: -o-linear-gradient(#007EBB, #14589e);
  background-image: -ms-linear-gradient(#007EBB, #14589e);
  background-image: linear-gradient(#007EBB, #14589e);
  -ms-filter:"filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#007EBB, EndColorStr=#14589e, GradientType=0)";
  filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#007EBB, EndColorStr=#14589e, GradientType=0);

  border-radius:4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;

  color:white;
  margin:5px 0px;
  padding:4px;
  text-align:center;

}

/* ================= */
.btn-primary {
  background-color: #14589e;
  background-image: -moz-linear-gradient(#0088CC, #14589e);
  background-image: -webkit-linear-gradient(#0088CC, #14589e);
  background-image: -o-linear-gradient(#0088CC, #14589e);
  background-image: -ms-linear-gradient(#0088CC, #14589e);
  background-image: linear-gradient(#0088CC, #14589e);
  -ms-filter:"filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#0088CC, EndColorStr=#14589e, GradientType=0)";
  filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#0088CC, EndColorStr=#14589e, GradientType=0);
}
/* ================= */

#body-wrapper {
  width: 940px;
  margin:0 auto;
}

#top-menu {
  margin: 5px 30px 5px 0;
  background-color: #14589e;
  color:white;
  padding-left: 0px;
  background-color: #14589e;
  background-image: -moz-linear-gradient(#007EBB, #14589e);
  background-image: -webkit-linear-gradient(#007EBB, #14589e);
  background-image: -o-linear-gradient(#007EBB, #14589e);
  background-image: -ms-linear-gradient(#007EBB, #14589e);
  background-image: linear-gradient(#007EBB, #14589e);
  -ms-filter:"filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#007EBB, EndColorStr=#14589e, GradientType=0)";
  filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#007EBB, EndColorStr=#14589e, GradientType=0);
  border-radius:4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;

}



#top-menu ul#left-menu {
  list-style:none;
  float:left;
  margin:0px;
}

#top-menu ul#left-menu li {
  float:left;
  border-right:1px dotted #105CB6;
}

#top-menu ul#left-menu li.icon {
  border-right:none;
}

#top-menu ul#left-menu li.icon a {
  padding-right:0px;
}

#top-menu ul#left-menu li.home a {
  padding-right:25px;
  width:106px;
}

#top-menu ul#left-menu li.home-icon a{
  padding-left:25px;
}


#top-menu ul#left-menu li:last-child {
  border-right:none;
}

#top-menu ul#left-menu li.facebook .fb-like {
 margin-top:7px;
 margin-left:10px;
}

#top-menu ul#right-menu {
  list-style:none;
  float:right;
  margin:0px;
}

#top-menu ul#right-menu li {
  float:left;
  border-right:1px dotted #105CB6;
}

#top-menu ul#right-menu li.icon {
  border-right:none;
}

#top-menu ul#right-menu li.icon a {
  padding-right:0px;
}

#top-menu ul#right-menu li:last-child {
  border-right:none;
  margin-right:5px;
}

#top-menu ul#right-menu li a,
#top-menu ul#left-menu li a {
  color:white;
  display:block;
  padding:8px;
  font-weight:bold;
}
/* ================= */
#sidebar-left {
    width:170px;
    padding:5px 5px 5px 0px;
    float:left;
}

#content-wrapper {
  width: 755px;
  padding:5px;
  float:left;
}

/* ================= */
#search-form {
  margin-bottom:10px;
}
.widget-search-form-corrections-1 { /* 3- 4+ */
  margin-top:30px;
  margin-bottom:30px;
}

.widget-search-form-corrections-2 { /* 3+ 4- */

}

.widget-search-form-corrections-3 { /* 3- 4- */
  margin-top:30px;
  margin-bottom:25px;
}



div.widget-search-form form input#search-text {
    font-size:18px;
    height:28px;
    width:480px;
}

div.widget-search-form form select#search-type {
    height:38px;
    font-size:18px;
    padding-top:6px;
    width:100px;
}

div.widget-search-form form input#search-button {
    width:130px;
    text-align:center;
}

.before-form-margin {
  margin-bottom:15px;
}

.after-form-margin {
  margin-bottom:15px;
}

form#search-form input#search-text,
form#search-form select#search-type {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}

form#search-form input#search-text:focus,
form#search-form select#search-type:focus {
    border-color: rgba(33, 171, 33, 0.8);
    box-shadow: 0 1px 1px rgba(0,0,0,0.075) inset, 0 0 8px rgba(33, 171, 33, 0.6);
}

#search-text-label {
    display:none;
    font-size:1.2em;
    color:#888;
}

/* ================= */

.content-block-wrapper {
  width: 540px;
  padding:5px;
  margin-right:5px;
  float:left;
}

.content-block-wrapper-full {
  width: 720px;
  padding:5px;
  margin-right:0px;
  float:left;
}


#sidebar-right {
  width:170px;
  float:left;
  padding:5px 0px 5px 5px;
}

#sidebar-right .widget-align-right {
  float:right;
}

/* ================= */
div#content-body div.content-block div.content-block-even,
div#content-body div.content-block div.content-block-odd {
    border-bottom: 1px solid #CCDCEF;
    padding: 20px 0;
}

div#content-body div.content-block div.content-block-even .color-wrapper {
    border-left:4px solid #105CB6;
    padding-left:15px;
}

div#content-body div.content-block div.content-block-odd .color-wrapper {
    border-left:4px solid #DD4B39;
    padding-left:15px;
}

div#content-body div.content-block div.content-block-even .content-block-header,
div#content-body div.content-block div.content-block-odd .content-block-header {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 16px;
    font-weight: 700;
    font-style:	normal;
    color:	#2854BB;
}

div.content-block-actions {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
}

div.content-block-actions-top {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  margin-bottom:10px;
}

/* ================= */
#fi_captcha_input {
  height:40px;
  width: 125px;
  font-size:28px;
  margin-bottom:0px;
}

/* ================= */

table.contacts-table td:first-child {
  padding-right:5px;
  vertical-align:top;
}

.contacts-errors-list {
  color:red;
}

.captcha-img-wrapper {
  width: 120px;
  height:50px;
  overflow:hidden;
}
.captcha-img-wrapper #captcha {
  border-radius:4px;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
}

.contacts-captcha-table td {
    vertical-align: middle;
}

div.content-block-actions i {
    opacity: 0.5;
}

form#abuse_form, form#broken_form {
  margin:0px;
}

.google-view {
  display:none;
}

.archive-related-queries {
    color: gray;
    font-family: Tahoma;
    font-size: 11px;
    line-height: 12px;
    margin: 5px 0 0;
}

.archive-related-queries div {
    color: black;
}

.archive-related-queries span {
    color: green;
}

.archive-related-queries a {
    color: gray;
}

div.archive-related-even,
div.archive-related-odd {
    border-bottom: 1px solid #CCDCEF;
    font-size:14px;
    padding:5px 0px;
}



div.archive-related-odd span.label,
div.archive-related-even span.label {
  padding-top:4px;
  padding-bottom:1px;
  font-size:12px;
  background-color: #14589e;
  background-image: -moz-linear-gradient(#007EBB, #14589e);
  background-image: -webkit-linear-gradient(#007EBB, #14589e);
  background-image: -o-linear-gradient(#007EBB, #14589e);
  background-image: -ms-linear-gradient(#007EBB, #14589e);
  background-image: linear-gradient(#007EBB, #14589e);
  -ms-filter:"filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#007EBB, EndColorStr=#14589e, GradientType=0)";
  filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr=#007EBB, EndColorStr=#14589e, GradientType=0);
  text-transform:uppercase;
}

div#content-body div.content-block div.content-block-first {
  padding-top:0px;
}
/* ================= */
div.widget-calendar table td.weekend {
    color: #0C8B32;
}


p span.HL {
    font-weight:bold;
}

.p-with-margin p{
  margin-bottom:10px;
}

.p-blockquote {
    font-size:11px;
    border:1px solid silver;
    padding:5px;
    border-radius:4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color:#f6f6f6;
}

div.content-block-wrapper h2.pageheader {
    font-size:20px;
    margin-bottom:0px;
    color: #333333;
    line-height:normal;
    padding-bottom:10px;
    padding-top:10px;
    border-top:1px dotted silver;

}

div.content-block-wrapper h2.pageheader strong {
    color: #0C8B32;
}

.search-denied-words {
  margin-top:10px;
  font-size:12px;
  font-weight:bold;
}


div.content-block-actions span.label {
    padding: 3px 4px 2px;
    background-color: #B7B7B7;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
}

div#sidebar-left div.widget-calendar h4 {
  font-size:16px;
  margin-top:5px;
  margin-bottom:15px;
}

.servclosed {
    background-color:#FF0000;
    color:yellow;
    padding:5px;
    text-align:center;
    margin-bottom:5px;
    border-top:1px solid #660033;
    position:fixed;
    width:100%;
    bottom:-5px;
}

div.content-header-delimiter {
  border-bottom:1px dotted silver;
  margin-bottom:20px;
}

.archive-pagination {
  text-align:center;
}

a.preview-link {
  color: #1BA010;
}

/* ================= */

#contact-form #fi_type {width:410px;}
#contact-form #fi_name {width:410px;}
#contact-form #fi_email {width:410px;}
#contact-form #fi_message {width:410px; height:150px;}